.p-dialog.board {
    padding: 0;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer {
    padding: 0.5rem;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer {    
    background: linear-gradient( 180deg, $wood );
}

.p-dialog.board .p-dialog-content {
    padding: 1.5rem 3.5rem;
}

.p-dialog.board:before,
.p-dialog.board:after {
    content: "";
    width: 35px;
    height: 100%;
    position: absolute;
    background: linear-gradient( 90deg, $wood );
}

.p-dialog.board:after {
    right: 0;
}

.p-dialog.board .p-dialog-header,
.p-dialog.board .p-dialog-footer,
.p-dialog.board:before,
.p-dialog.board:after,
.tie-knot:before,
.tie-knot:after {
    border-radius: 5rem;
    box-shadow: $woodRelief;
}

.p-dialog.board .p-dialog-header .p-dialog-title {
    margin-left: 2.5rem;
    color: $dialogTitle;
    font-weight: bold;
}

.p-dialog.board .p-dialog-header .p-dialog-header-icons button {
    color: $dialogTitle;
    filter: drop-shadow(0px 0px 1px $dialogTitle);
}

.p-dialog.board .p-dialog-header .p-dialog-header-icons {
    z-index: 1;
}

.ties {
    display: flex;
    width: 25vw;
    justify-content: space-between;
}

.ties > .void {
    width: 1.5rem;
    height: 1.5rem;
    background: $dialogTitle;
    display: block;
    border-radius: 50%;
    position: relative;
}

.ties > .void .tie-knot {
    position: absolute;
    width: calc(100% - 0.5rem);
    height: 40vh;
    background: linear-gradient( 260deg, $wood );
    left: 0.25rem;
    bottom: 0.3rem;
    border-radius: 0 0 5rem 5rem;
    display: flex;
    align-items: center;
}

.tie-knot:before,
.tie-knot:after {
    content: "";
    width: 2rem;
    height: 1rem;
    background: linear-gradient( 140deg, $wood );
    display: block;
    position: absolute;
    left: -0.5rem;
}

.tie-knot:after {
    transform: translateY(9px)scaleX(-1)rotate(17deg);
}

.p-dialog-mask.p-component-overlay {
    background-color: transparent !important;
    align-items: center;
}

body p-dialog.video.video .p-dialog-content {
    padding: 0rem 2.2rem 0rem;
    background: black;
}

body p-dialog.video.video .p-dialog-content iframe {
    width: 100%;
    height: 50vh;
}